1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

The contour plugin is disabled as it required python modules numpy and matplotlib

Discussion in 'Geography' started by Roz Jones, Oct 8, 2018.

  1. Roz Jones

    Roz Jones Guest

    I've installed QGIS onto my MacBook Pro, and whenever I launch it I get the error listed in the title.

    How can I enable/install the modules.

    Login To add answer/comment
     

Share This Page